metadata:
    remoteId: $identifier_openpa_sensor_faq
    classIdentifier: folder
    sectionIdentifier: sensor
    languages:
        - ita-IT
    parentNodes:
        - $content_OpenSegnalazioni_node
data:
    ita-IT:
        name: Faq
